gutemine Feed Plugin

  • Habe ich auch nicht gesagt, aber bei meinen Plugins gibt es halt ein paar einfache Regeln die eben gerne ignoriert werden und ich bade das dann aus.


    Wenn ich das abstellen kann und ihr habt auch was davon, wo genau ist dann bitte das Problem?

  • ich habe auch nicht dich gemeint ;)


    und es ist nun einmal so, dass der Pluginersteller entscheidet, was er wie veröffentlicht und wem es nicht passt, muss halt auf diese Plugins verzichten.

    Viele Grüße
    Jürgen


    "Kaum macht man es richtig, .... schon geht es!"

  • Du hast keine Ahnung, das wird alles im Status File abgespeichert und genau um solche Spielchen zu verhindern hat man ein Feed Plugin😁

    Wenn ich nur blöde Plugins über den Zaun werfen hätte wollen, dafür hätte auch das list File gereicht.

  • welcher Tonfall,

    gutemine ist eine starke selbstbewusste Chefin.

    Da wirds auch schon mal laut, wenn die Jungs nicht spuren.

    ;)

    * dm900 oe2.5 unstable GP4 * SSD 512gb * USB 64gb * SD 64gb * NAS * 42 *

  • Hier muss sich doch keiner was von gutemine gefallen lassen.

    Es steht jedem frei, seine Plugins zu nutzen oder nicht.

    Die towi Plugins hatte ich oft genutzt, mittlerweile komme ich ganz gut ohne gutemine Plugins aus.

    Nicht wegen seinen Plugin's, oder ihm, sondern weil ich auch so alles habe was ich benötige.

    Und wenn du seine Art nicht magst, wieso regst du dich überhaupt darüber auf, und bleibst von seinen Treads einfach fern. ? Keiner zwingt dich hier zu lesen, geschweige denn seine Plugins zu nutzen. ;)

    >> Wir Schweizer haben die Uhren, aber keine Zeit ! <<

  • Ich bade es dann aus wenn sich Sachen nicht installieren lassen weil dependencies in hold sind, insofern habe ich auch wenig Freude wenn das hier gepostet wird ohne zu sagen was daraus entstehen kann.


    Und ich habe auch wenig Lust schon das vierte oder fünfte Mal im Thread zu schreiben das wir hier den Feed testen und genau deswegen ich nur eine gewisse Anzahl von Plugins und auch einige mehr oder weniger unwichtige auf den Feed kopiert habe. Insofern fehlt da eben nichts, weil die vorhandenen zum testen ausreichen.

  • hallo,

    versuche schon die ganze zeit das plugin zu installieren,so ist die anzeige im telnet. wo ist der fehler? wo bekomme ich apt-transport-https her?

    habe neu geflasht und dann die deb nach temp verschoben und mit telnet gestartet. bitte um hilfe.

  • habe den ganzen thread gelesen, sogar schon zweimal, finde aber nicht die stelle.

    anderst gefragt habe ich etwas ausgelassen

  • verstehe ich es richtig, nach dem neuflashen erst apt-get-update und dann erst das feed-plugin installieren?

  • danke erst mal für eure antworten. die reihenfolge erst das apt-transport-https und dann das feed-plugin und dann apt-get update und upgrade ist es so richtig?